Subject: Re: Job | Tech Support Remote Screening
From: PUNEET PAL <[email-masked]>
To: [email-masked]
Date: Sun, 20 Dec 2020 21:42:04 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3835 Applicants

View All

PUNEET PAL
I have done Technical qualifications from Delhi India institute of Hardware Technology in 2017 I have done graduation in2019 B.Sc from Kanpur University I m looking my career in System administration in best industry

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company Pranav Creations
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Noida
Education
bsc
Kanpur University
B.Sc
Kanpur University
Key Skills
desktop support engineer, windows admin expirence, dns server, configuring dhcp

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem